
# 
org.eclipse.papyrus.category.category.features = \
org.eclipse.papyrus.sysml16.feature,
org.eclipse.papyrus.sysml16.feature.source,
org.eclipse.papyrus.sysml16.requirements.extension.feature,
org.eclipse.papyrus.sysml16.requirements.extension.feature.source,

# 
	